@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@500&family=Open+Sans&family=Poppins:wght@600&display=swap");

* {
  margin: 0;
}

:root {
  --headings: #363b97;
  --font-color: #464040;
}

header {
  position: sticky;
  top: 0;
  padding: 20px;
  background: #ffff;
  font-family: "Poppins";
}

.logo {
  font-size: 30px;
  font-weight: 700;
  padding-left: 40px;
  min-width: 180px;
  color: #363b97;
  font-family: "Poppins";
  text-transform: uppercase;
}
.navbar {
  display: flex;
  gap: 70rem;
  padding: 0px;
}

.right-nav {
  display: flex;
  gap: 30px;
}

/* language dropdown */

.language {
  display: flex;
  margin-top: 15px;
  padding: 0 20px;
}

.language img {
  margin-top: 4px;
}

.language select {
  border: none;
  height: 24px;
  cursor: pointer;
  color: var(--headings);
}
/* Appliction button */

.application button {
  font-size: 16px;
  font-weight: 600;
  color: white;
  border: none;
  background: var(--headings);
  width: 248px;
  height: 48px;
  border-radius: 8px;
  cursor: pointer;
}

/* wallet button */

.wallet button {
  width: 187px;
  height: 48px;
  color: var(--headings);
  font-size: 16px;
  font-weight: 600;
  border: 1.5px solid var(--headings);
  border-radius: 8px;
  cursor: pointer;
}
.section-1 {
  display: flex;
  margin-top: 135px;
  justify-content: space-between;
  margin-bottom: 200px;
}
.section-1 article {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-left: 79px;
  gap: 80px;
}
.section-1 article p {
  font-family: Poppins;
  font-weight: 600;
  font-size: 40px;
  color: #363b97;
  font-size: 40px;
  margin-top: 3px;
  width: 544px;
}
.image-containers {
  margin-right: 40px;
  position: relative;
  width: 641px;
  height: 486px;
}
.image-containers #high-img {
  width: 612px;
  height: 408px;
  position: absolute;
  z-index: 3;
}
.image-containers #low-img {
  width: 196px;
  height: 196px;
  position: absolute;
  bottom: 0;
  left: 0;
  border-radius: 100%;
  z-index: 4;
}
.image-containers #med-img {
  width: 470px;
  height: 212px;
  position: absolute;
  bottom: 0;
  left: 177px;
  z-index: 1;
}
.section-1 article button {
  font-family: Poppins;
  color: white;
  background-color: #363b97;
  width: 145px;
  padding: 12px 25px;
  border-radius: 8px;
  border: none;
}
.section-2 {
  background-color: #f2f3f8;
  width: inherit;
  height: 896px;
  gap: 15px;
}
.section-2 .assist-box {
  display: flex;
  margin-left: 116px;
  margin-top: 83px;
  gap: 110px;
}
.section-2 .assist-box > img {
  display: flex;
  margin-top: 73px;
  align-items: center;
}
.section-2 .assist-box form {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  gap: 25px;
  margin-right: 169px;
  justify-content: center;
  margin-bottom: 0;
}
.assist-box .title {
  color: #363b97;
  font-weight: 600;
  font-size: 32px;
}
.section-2 .assist-box form input {
  display: flex;
  height: 58px;
  padding: 20px;
  background-color: #ffffff;
  box-sizing: border-box;
  border: none;
  border-radius: 5px;
}
.section-2 .assist-box form input::placeholder {
  color: #000;
}

.section-2 .assist-box form #number-div {
  display: flex;
  flex-direction: row;
}

.section-2 .assist-box form div > input {
  flex-grow: 3;
}
.section-2 .assist-box form div > button {
  flex-grow: 1;
  background-color: #363b97;
  border: none;
  border-radius: 0 5px 5px 0;
  color: #fff;
}

.emi-calc {
  height: 947px;
  background-color: #363b97;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 209px;
  margin-left: 125px;
  margin-right: 125px;
  gap: 90px;
}
.emi-calc .title {
  width: 320px;
  height: 45px;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
  color: #ffffff;
  margin-top: 50px;
}

.calcs {
  display: flex;
  /* border: 1px solid black; */
  width: 80%;
  justify-content: space-between;
  align-items: center;
}

.calcs > p {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  color: #ffffff;
}

.calcs > input {
  width: 400px;
}

.calcs > button {
  width: 225px;
  color: #fff;
  background-color: transparent;
  border: 1px solid #ffffff;
  border-radius: 8px;
  font-size: 24px;
  height: 50px;
}

/* Creating slider  */

.slider {
  -webkit-appearance: none;
  appearance: none;
  width: 100%;
  height: 10px;
  background: #fff;
  -webkit-transition: 0.2s;
  transition: opacity 0.2s;
  border-radius: 30px;
  border: 1px solid #83d1d8;
  accent-color: red;
}

.slider:hover {
  opacity: 1;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  border-radius: 100%;
  background: #f0f0f0;
  border: 1px solid #83d1d8;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  background-color: #fff;
  border: 2px solid #83d1d8;
  cursor: pointer;
  border-radius: 100%;
}

.slider::-moz-range-progress {
  background-color: #83d1d8;
  height: 10px;
}

.calcs .white-background {
  display: flex;
  justify-content: space-evenly;
  width: 401px;
  background: #fafafa;
  height: 53px;
  border-radius: 8px;
  align-items: center;
  padding: 8;
  margin-left: 20px;
}

.calcs .white-background button {
  background: #fafafa;
  box-shadow: 0px 20px 30px rgba(0, 0, 0, 0.05);
  border-radius: 8px;
  color: #363b97;
  height: 32px;
  border: none;
  width: 96px;
}

.calcs .white-background button:hover {
  background: #83d1d8;
  box-shadow: 0px 20px 30px rgba(0, 0, 0, 0.05);
  border-radius: 8px;
}

.section-2 hr {
  width: 100%;
  height: 2px;
}

.total-calcs {
  width: 100%;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
.total-calcs .specific-calc {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  align-items: center;
}
.specific-calc .calc-label {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 27px;
  align-self: flex-start;
  margin-left: 35%;
  /* identical to box height */
  letter-spacing: 0.01em;
  color: #83d1d8;
}
.specific-calc .calc-value {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
  line-height: 48px;
  /* identical to box height */

  letter-spacing: 0.02em;
  text-transform: uppercase;

  color: #ffffff;
}

.apply-button {
  background: #ffffff;
  border: 1px solid #eae9f2;
  border-radius: 10px;
  padding: 20px 51px;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  text-align: center;
  color: #363b97;
}
.Loan-steps {
  display: flex;
  justify-content: space-around;
  margin-top: 800px;
}
.Loan-steps .phone {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 0;
  margin-left: 400px;
}
.Loan-steps .phone #img1 {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
}
.Loan-steps .phone #img2 {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
}
.steps .title {
  color: #363b97;
  font-weight: 600;
  font-size: 20px;
  text-transform: uppercase;
  max-width: 350px;
  font-family: "Poppins";
  margin-left: 45px;
}
.steps ul li {
  list-style-image: url("./images/rupee 1.png");
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  text-transform: capitalize;
  color: #464040;
  margin: 30px 20px;
}
.steps button {
  background-color: #363b97;
  border: none;
  border-radius: 8px;
  color: #fff;
  height: 45px;
  width: 100px;
  margin-left: 40px;
}
/* Section -3 */

.section-3 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 209px;
  margin-left: 125px;
  margin-right: 125px;
  background: #f3fafb;
  border-radius: 8px;
}
.loan-icons {
  height: 600px;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.loan-icons .title {
  margin-top: 50px;
  margin-left: 450px;
  margin-right: 125px;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
  justify-content: center;
  align-items: center;
  color: #000000;
}
.section-3 .icons {
  display: flex;
  gap: 150px;
  margin-left: 200px;
}
.section-3 .next-icons {
  display: flex;
  float: left;
  gap: 150px;
  margin-left: 200px;
}
.section-4 {
  display: flex;
  background-color: #363b97;
  height: 500px;
  justify-content: space-evenly;
  align-items: center;
  gap: 20px;
}
.customer {
  max-width: 310px;
  text-transform: capitalize;
  color: #ffffff;
  display: flex;
  flex-direction: column;
  text-align: start;
  align-items: center;
  gap: 20px;
  margin-left: 70px;
}
.prev-btn {
  display: flex;
  justify-content: center;
  gap: 20px;
  align-items: center;
}
.customer p {
  font-size: 32px;
}
.card-container {
  display: flex;
  margin-top: auto;
}
.card {
  background-color: #fff;
  width: 360px;
  height: 350px;
  display: flex;
  text-align: start;
  flex-direction: column;
  border-radius: 8px;
}
.card h3 {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  padding-left: 30px;
  padding-top: 30px;
  gap: 20px;
  color: #363e98;
}
.card h5 {
  font-size: 18px;
  color: #464040;
  padding-left: 30px;
  font-weight: 500;
}
.card p {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  text-align: left;
  color: #464040;
  max-width: 300px;
  padding: 30px;
}
.star {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding: 10px 30px;
}
/* SECTION - 5 */
.section-5 {
  margin-top: 200px;
}
.our-partners {
  display: flex;
  justify-content: space-evenly;
}
.section-5 h2 {
  font-weight: 600;
  font-size: 32px;
  text-transform: capitalize;
  color: #363b97;
  text-align: center;
  margin-bottom: 50px;
}
/* footer */

footer {
  padding: 50px;
  gap: 150px;
  margin-top: 100px;
  display: flex;
}

.footer-logo p {
  font-size: 48px;
  font-weight: 600;
  width: 320.7px;
  height: 72.84px;
  left: 102.17px;
  top: 3000.15px;
  text-transform: uppercase;
  font-family: "Poppins";
}

.footer-items h3,
a {
  color: var(--font-color);
  font-family: "Montserrat";
}

.footer-items a {
  font-size: 18px;
  font-weight: 500;
}

.footer-items h3 {
  font-size: 20px;
  font-weight: 800;
}
.company {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.company a {
  text-decoration: none;
}

.region a {
  text-decoration: none;
  position: relative;
  top: 10px;
}

.help {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.help a {
  text-decoration: none;
}
